Bug 68931 - [PATCH] misc/flyway: update to 0.3.3
Summary: [PATCH] misc/flyway: update to 0.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-11 21:20 UTC by Michael Johnson
Modified: 2004-07-13 14:55 UTC (History)
0 users

See Also:


Attachments
flyway-0.3.3.patch (1.07 KB, patch)
2004-07-11 21:20 UTC, Michael Johnson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Johnson 2004-07-11 21:20:23 UTC
- Update to 0.3.3

Generated with FreeBSD Port Tools 0.50
Comment 1 Volker Stolz freebsd_committer 2004-07-13 08:34:50 UTC
>> Attempting to fetch from http://www.bellz.org/flyway/.
fetch: transfer timed out

Can't fetch, please add mirrors!

Volker
Comment 2 Michael Johnson 2004-07-13 14:47:24 UTC
I was unable to find a second mirror so I mirrored it myself.

http://vtel.rgv.net/~ahze/dist/

Michael

On Jul 13, 2004, at 3:34 AM, Volker Stolz wrote:

>>> Attempting to fetch from http://www.bellz.org/flyway/.
> fetch: transfer timed out
>
> Can't fetch, please add mirrors!
>
> Volker
>
Comment 3 Volker Stolz freebsd_committer 2004-07-13 14:53:00 UTC
State Changed
From-To: open->closed

Committed, thanks! 
[It finally fetched from the master-site, but I added your mirror anyway]